<?php
class Bi_tipo_agregacao
{
	private $_codigo;
	private $_tipo;
	private $_tipo_bd;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setTipo($tipo)
	{
 		$this->_tipo = $tipo;
	}
	public function getTipo()
	{
 		return $this->_tipo;
	}
	public function setTipo_bd($tipo_bd)
	{
 		$this->_tipo_bd = $tipo_bd;
	}
	public function getTipo_bd()
	{
 		return $this->_tipo_bd;
	}
}